Chuyển đến nội dung chính
POST
https://api-oms.verolabs.co
/
api
/
v1
/
util
/
groups
/
move
Move an account into a group (single membership)
curl --request POST \
  --url https://api-oms.verolabs.co/api/v1/util/groups/move \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "account_code": "<string>",
  "group_id": 123
}
'
{
  "account_code": "<string>",
  "group_id": 123,
  "group_name": "<string>",
  "moved_by": "<string>",
  "updated_at": "2023-11-07T05:31:56Z"
}

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Nội dung

application/json

Move account to group payload.

MoveAccountPayload schema.

account_code
string
bắt buộc

Account code used by administration and mapping records.

group_id
integer<int64>
bắt buộc

Group identifier.

Phản hồi

200 - application/json

OK

GroupMember schema.

account_code
string

Account code used by administration and mapping records.

group_id
integer<int64>

Group identifier.

group_name
string

Group name.

moved_by
string

User that moved the account between groups.

updated_at
string<date-time>

Timestamp when the record was last updated.